package argumentation;

/**
An extension is a somehow meaningful set of arguments.
*/
public class Extension
{
	/**
	The set of arguments, represented as a boolean array; the argument belongs to the
	extension if the value of the element in the corresponding position in the array is <CODE>true</CODE>.
	*/
	public boolean[] args;

	/**
	Construct a new <CODE>Extension</CODE> with the specified set of arguments.
	*/
	public Extension(boolean[] a)
	{
		args = a;
	}
}