package argumentation;

/**
Exception for argumentation framework loaders.
*/
public class ArgumentationFrameworkFormatException extends IllegalArgumentException
{
	/**
    Constructs an <code>ArgumentationFrameworkFormatException</code> with no detail message.
    */
    public ArgumentationFrameworkFormatException()
    {
		super();
    }

    /**
    Constructs a <code>ArgumentationFrameworkFormatException</code> with the specified detail message.
	@param message the detail message.
    */
    public ArgumentationFrameworkFormatException(String message)
    {
		super(message);
    }
}